Subject: New Reply Received - Re: مبلغ الإرجاع في الطريق
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 15:25:00 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Re: مبلغ الإرجاع في الطريق

  Ticket comment <div>Hi </div>
<div>
<br><div><div>
<div>I do not  feel worries about getting my money back , me and my family always shop from the center point, and I advise all my friends to do that , but it is the first time delay, </div>
<div>whatever it is , Thank you and for all center point team , I am waiting for the completion of the process. Thank you.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, December 10, 2022, 4:28 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9634729365"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our apologies for the inconvenience caused.<br><span style="font-size:14px"><br></span><span dir="ltr" style="font-size:14px">We would like to inform you that we have processed the refund of amount KWD 25.48 on 11/30/22 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</span>
</div>
<div dir="ltr">
<span style="font-size:14px">​</span><br>
</div>
<div dir="ltr">
<span dir="ltr" style="font-size:14px">And we would like to inform you that we have processed the refund of amount KWD5.6 as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is<span dir="ltr" style="white-space:pre"> </span></span><span dir="ltr" style="font-size:14px">84027061860761537199 Terms and conditions apply<br> <br></span><span style="font-size:14px">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</span><br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<div id="yiv9634729365yqtfd54443" class="yiv9634729365yqt2555442353">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>
</div>Support Team</div></div>
</div>

	

<div id="yiv9634729365yqtfd92682" class="yiv9634729365yqt2555442353">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5442792